.customer-service {
    position: fixed;
    right: 2px;
    top: 50%;
    margin-top: -34px;
}

.customer-service .service-nav {
    text-align: center;
    width: 70px;
    height: 292px !important;
    border-radius: 4px;
    background: var(--primary-color);
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr="#E72828", endColorstr="#F36262");
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .15);
    line-height: 18px;
    color: #fff;
}

.customer-service .service-nav .way {
    width: 100%;
    height: 72px;
    cursor: pointer;
}

.way {
  border-bottom: 1px solid #eee;
}
.way:hover{
  opacity: 0.8;
}

.customer-service .service-nav .way .waya {
   color: inherit;
   text-decoration: none;
}

.customer-service .service-nav .way img {
    width: 26px;
    padding-top: 15px;
    padding-bottom: 3px;
     height: auto;
}

.way-text {
    font-size: 12px;
}

.way-text:hover {
    color: #fff;
}

#call_content {
    position: absolute;
    left: -170px;
    top: 140px;
    display: none;
    float: left;
    margin-right: 10px;
    padding: 5px 10px;
    text-align: left;
    width: 140px;
    height: 80px;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .15);
}

.qywx_content {
    position: absolute;
    left: -170px;
    top: 0px;
    display: none;
    float: left;
    margin-right: 10px;
    padding: 10px;
    text-align: left;
    width: 140px;
    height: 130px;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .15);
}

.list_text {
    font-weight: bolder;
}

.customer-service .content .list {
    margin-bottom: 5px;
    overflow: hidden;
    text-align: left;
}

.customer-service .content .list img {
    vertical-align: middle;
}

.customer-service .content .list span {
    color: #333;
    font-size: 16px;
    line-height: 25px;
}

.list>img {
    margin-left: 10px;
}

.customer-service .content .list .margin-lt {
    line-height: 24px;
    color: var(--primary-color);
    font-size: 16px;
    font-weight: bold;
}

.time {
    font-size: 12px;
    color: #808080;
    width: 100%;
    text-align: left;
    /* line-height: 0; */
    margin-bottom: 20px;
    margin-top: 10px;
}
.times {
    font-size: 12px;
    color: #808080;
    width: 100%;
    text-align: center;
    line-height: 0;
    margin-bottom: 20px;
    margin-top: 10px;
}